SAP HANA DB CVE-2016-6143 Remote Code Injection Vulnerability

SAP HANA DB is prone to a vulnerability that lets attackers inject and execute arbitrary code.

Successful exploits may allow an attacker to inject code and tamper the audit logs. This may aid in further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus